Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0
Upstream-Name: see
Upstream-Contact: Mark Eriksen <halfcountplus@intergate.com>, <mk27@users.sourceforge.net>
Source: http://www.sourceforge.net/projects/seetxt
Comment:
 http://www.intergate.com/~halfcountplus/see

Files: *
Copyright:
  2008-2011 Mark Eriksen
License: GPL-3+

Files: extra/seetxt.1
Copyright:
  2008-2011 Mark Eriksen
License: GFDL-1.3+

Files: debian/*
Copyright:
  2010-2016 Jari Aalto <jari.aalto@cante.net>
  2009 Joop Stakenborg <pa3aba@debian.org>
License: GPL-3+

License: GFDL-1.3+
 [from the manual page, seetxt.1]
 .
 Permission is granted to copy, distribute and/or modify this document
 under the terms of the GNU Free Documentation License, Version 1.3 or
 any later version published by the Free Software Foundation
 (http://www.gnu.org/licenses/fdl.html).
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in "/usr/share/common-licenses/GFDL-1.3".

License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in "/usr/share/common-licenses/GPL-3".
